@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	min-width: 1000px;
}

#main {
	position:fixed;
	top:0px;
	background: url(images/bg.png) no-repeat top right;
	width:100%;
	height:350px;
	z-index:3;
}

#header {
	position:fixed;
	top:0px;
	z-index:999;
}

.social_media {
	position:fixed; 
	right:224px; 
	background:url(images/social-media-bg.png) no-repeat; 
	width:192px; 
	height:72px; 
	padding:8px 0px; 
	text-align:center;
}

.sf_logo {
	position:fixed; 
	right:110px; 
	background:url(images/shuang-fu-logo.png) no-repeat; 
	width:126px; 
	height:196px;
}


#page1 {
	 height:1013px; 
	 background:url(images/page1_bg.jpg) no-repeat center;
	 background-size:100%;
}

#page2 {
	 width:1067px;
	 height: 850px;
	 margin:auto;
}

#page3 {
	 width:1045px;
	 margin:auto;
	 height: 800px;
}

#page4 {
	 width:1144px;
	 margin:auto;
	 height: 1000px;
}

#page5 {
	 width:1000px;
	 margin:auto;
	 height: 1100px;
}

#page6 {
	 width:800px;
	 height: 730px;
	 margin:auto;
}

#footer {
	position:fixed;
	bottom:0px;
	width:100%;
	height:50px;
	background-color:#F00;
	color:#FFF;
	z-index:999;
}



.black_overlay
{
			display: none;
			position: fixed;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1000;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
}

.pink_content 
{
	display: none;
			position: fixed;
			top: 50%;
			left: 50%; margin: -250px 0 0 -357px;
			width: 754px;
			height: 500px;
			padding: 0px;
			border: 16px solid #fff;
			border-radius:25px;
			background-color: white;
			z-index:2002;
			overflow: auto;
}


